.showcase-image {
  width: 70%;
  margin: 3em;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: transform 0.2s ease-in-out;
  will-change: transform;
}

.showcase-image:hover {
  transform: scale(1.05);
}

.project-category {
  scroll-margin-top: 50px;
  margin-top: 48px; /* ~ 20*e */
  border-radius: 5px;
  background-color: #032D1D60;
  padding: 1em;
  box-shadow: inset 0px 2px 4px #011D0890;
  margin: 10px 60px;
  width:  100%;
  box-sizing: border-box;
}

.project-category > b {
  /* Category header */
  font-size: 120%;
}

.project-subcategory {
  margin-left: 3em;
  margin-bottom: 50px;
}

.project-subcategory > b{
  font-size: 115%;
}

.project-card {
  list-style-type: none;
  border-left: 4px solid #26a69a;
  padding: 25px;
  margin: 50px 12px;
  border-radius: 10px;
  background-color: #f0f0e008;
}

.project-card > b:first-child, .project-card > p:first-child > b {
  font-size: 112%;
  color: #fea;
}

.project-card img {
  /* IDEA: consider floating or adding other effects */
  box-shadow: -3px -3px 5px #333;
  padding: 0;
}

.project-card.highlight {
  background-color: #f0f0e016;
  box-shadow: 0px 0px 16px #00a000c0;
  border-left-color: #ffaa00;
  border-left-width: 6px;
}

@media (max-width: 800px) {
  .showcase-image {
    width: 95%;
    margin: 1.5em auto;
  }
  
  .project-category {
    margin: 0;
    padding: 0.4em;
  }
  
  .project-card {
    margin: 0;
    padding: 10px;
  }
  
  .project-subcategory {
    margin-left: 0.4em;
    margin-bottom: 30px;
  }
  
   .note-card {
     margin-left: 0.35em;
   }
}

.note-card {
  margin-left: 1.2em;
  padding-left: 0.5em;
  border-left: 3px solid #4040a080;
}